<div data-characters-block="{{name}}" class="{{#if active}}active {{/if}}container characters__block">
  <figure class="characters__block-figure">
    <img src="/static/character.png"/>
  </figure>

  <aside class="characters__block-aside">
    <article class="characters__block-article">
      <figure class="characters__block-article-figure"></figure>
      <p class="characters__block-caption">Темпоральный бластер, замедляющий время врагам</p>
    </article>
    <article class="characters__block-article">
      <figure class="characters__block-article-figure"></figure>
      <p class="characters__block-caption">Пистолет Макарова (9 мм) </p>
    </article>
  </aside>
</div>
